<div class="modal modal--little modal--info">
    <div class="modal__img-box">
        <picture>
            <source srcset="img/img-26.webp" type="image/webp">
            <source srcset="img/img-26.png" type="image/png">
            <img src="img/img-26.png" alt="" class="modal__img">
        </picture>
    </div>
    <p class="modal__name">Intel Core i5-9600KF 3700 МГц</p>
    <div class="modal__box modal__box--conf">
        <dl class="modal__dl">
            <dt class="modal__dt">Сокет</dt>
            <dd class="modal__dd">LGA1151v2</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Объем кэша L3</dt>
            <dd class="modal__dd">9216 КБ</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Количество ядер</dt>
            <dd class="modal__dd">6</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Частота процессора</dt>
            <dd class="modal__dd">3700 МГц</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Сокет</dt>
            <dd class="modal__dd">LGA1151v2</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Объем кэша L3</dt>
            <dd class="modal__dd">9216 КБ</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Количество ядер</dt>
            <dd class="modal__dd">6</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Частота процессора</dt>
            <dd class="modal__dd">3700 МГц</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Сокет</dt>
            <dd class="modal__dd">LGA1151v2</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Объем кэша L3</dt>
            <dd class="modal__dd">9216 КБ</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Количество ядер</dt>
            <dd class="modal__dd">6</dd>
        </dl>
        <dl class="modal__dl">
            <dt class="modal__dt">Частота процессора</dt>
            <dd class="modal__dd">3700 МГц</dd>
        </dl>
    </div>
</div>